# Maintainer: goll <adrian.goll+aur[at]gmail>
# Modified by Rafael from azul

pkgname=tixati
pkgver=3.12
pkgrel=1
filextname=1.x86_64.manualinstall.tar.gz
pkgdesc="Tixati is a peer-to-peer file sharing program that uses the popular BitTorrent protocol"
arch=('x86_64')
url='http://www.tixati.com/'
urldown='https://download2.tixati.com/download'
license=('custom:tixati')
depends=('gtk2' 'hicolor-icon-theme' 'dbus-glib' 'traceroute')
# optdepends=('gconf: for shell integration')
install='tixati.install'
source=('LICENSE'
        "${urldown}/${pkgname}-${pkgver}-${filextname}")
sha256sums=('4b8bc7a9be3ad1300dd8e90cbf5af96a597379c3b994ee0793990fee3290c8d2'
            'ee41c0c9dc7fe564f038a8dcfa8e3709d0126b67f8f43619e0010e23a38ea762')

package() {
  cd "${srcdir}/${pkgname}-${pkgver}-1.$CARCH.manualinstall"
  install -Dm755 ${pkgname} "${pkgdir}/usr/bin/${pkgname}"
  install -Dm644 ${pkgname}.png \
    "${pkgdir}/usr/share/icons/hicolor/48x48/apps/${pkgname}.png"
  install -Dm644 ${pkgname}.desktop \
    "${pkgdir}/usr/share/applications/${pkgname}.desktop"
  install -Dm644 ../LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
}
